:root {
  /* pack variables style*/
  /* color */
  --brand: #C67149;
  --accent: #419499;
  --base-gray: #678498;

  --gray0: white;
  --gray50: #F0F3F5;
  --gray100: #E1E6EA;
  --gray200: #C2CED6;
  --gray300: #A4B5C1;
  --gray400: #869CAC;
  --gray500: #678498;
  --gray600: #536979;
  --gray700: #3E4F5B;
  --gray800: #29353D;
  --gray900: #0E1215;


  --brand50: #FBF6F1;
  --brand100: #F3E4D6;
  --brand200: #EBD2BD;
  --brand300: #DEB393;
  --brand400: #D08D67;
  --brand500: #C67149;
  --brand600: #B85D3E;
  --brand700: #994935;
  --brand800: #7B3D31;
  --brand900: #351915;


  --accent50: #F1FAFA;
  --accent100: #DCF1F1;
  --accent200: #BEE3E3;
  --accent300: #91CDCF;
  --accent400: #5CB0B4;
  --accent500: #419499;
  --accent600: #3D838B;
  --accent700: #33646B;
  --accent800: #315359;
  --accent900: #192E33;

  --shade-background: var(--gray0);
  --shade-text: var(--gray900);

  --img-radius: var(--spacing6);
  --card-radius: var(--spacing6);
  --card-inner-img-radius: 0;
  --button-radius: var(--spacing7);
  --input-radius: var(--spacing2);
  --icon-radius: 0;
  --transition: 0.6s all ease-in-out;
  --link-color: var(--link-default-color);
  --section-padding-block: var(--spacing10);

  --button-padding-block: var(--button-lg-padding-block);
  --button-padding-inline: var(--button-lg-padding-inline);
  --button-font-size: var(--text-md);
  --button-line-height: var(--line-height-md);
  --text-icon-icon-size: var(--text-icon-md-icon-size);

  /* font-size */
  /* font de base (pour les textes) */
  --font-size: 16px;
  --font-size-sm: 14px;

  /* réglage des tailles cf maquette */
  --text-xs: 11px;
  --text-sm: 14px;
  --text-md: var(--font-size);
  --text-lg: 20px;
  --text-xl: 24px;
  --text-2xl: 28px;

  --display-xs: 20px;
  --display-sm: 24px;
  --display-md: 28px;
  --display-lg: 33px;
  --display-xl: 40px;
  --display-2xl: 61px;

  /* pour la gestion des classes */
  --h1-font-size: var(--display-2xl);
  --h2-font-size: var(--display-xl);
  --h3-font-size: var(--display-lg);
  --h4-font-size: var(--display-md);
  --h5-font-size: var(--display-sm);
  --h6-font-size: var(--display-xs);

  --h1-mobile-font-size: var(--display-xl);
  --h2-mobile-font-size: var(--display-lg);
  --h3-mobile-font-size: var(--display-md);
  --h4-mobile-font-size: var(--display-sm);
  --h5-mobile-font-size: var(--display-xs);
  --h6-mobile-font-size: var(--text-lg);

  /* font-family */
  --font-text: "Inter", sans-serif;
  --font-menu: "Inter", sans-serif;
  --font-display: "gesta";
  --font-urbanist: "Urbanist", sans-serif;


  /* font-weight */
  --display-default: var(--font-regular);
  --display-heavy: var(--font-semibold);
  --display-font-weight: var(--display-heavy);

  --menu-default: var(--font-regular);
  --menu-heavy: var(--font-semibold);

  --text-default: var(--font-regular);
  --text-heavy: var(--font-bold);

  /* BUTTONS */
  --button-font-family: var(--font-menu);
  --button-font-weight: var(--menu-heavy);

  /* BUTTON PRIMARY */
  /* default */
  --button-primary-default-color: var(--gray0);
  --button-primary-default-background: var(--accent500);
  --button-primary-default-border: 2px solid var(--accent500);
  /* hover */
  --button-primary-hover-color: var(--gray0);
  --button-primary-hover-background: var(--accent400);
  --button-primary-hover-border: 2px solid var(--accent400);
  /* active */
  --button-primary-active-color: var(--gray0);
  --button-primary-active-background: var(--accent400);
  --button-primary-active-border: 2px solid var(--accent400);
  /* disabled */
  --button-primary-disabled-color: var(--gray0);
  --button-primary-disabled-background: var(--accent500);
  --button-primary-disabled-border: 2px solid var(--accent500);

  /* BUTTON SECONDARY */
  /* default */
  --button-secondary-default-color: var(--accent500);
  --button-secondary-default-background: var(--gray0);
  --button-secondary-default-border: 2px solid var(--accent500);
  /* hover */
  --button-secondary-hover-color: var(--accent500);
  --button-secondary-hover-background: var(--accent100);
  --button-secondary-hover-border: 2px solid var(--accent500);
  /* active */
  --button-secondary-active-color: var(--accent500);
  --button-secondary-active-background: var(--accent100);
  --button-secondary-active-border: 2px solid var(--accent500);
  /* disabled */
  --button-secondary-disabled-color: var(--accent500);
  --button-secondary-disabled-background: var(--gray0);
  --button-secondary-disabled-border: 2px solid var(--accent500);

  /* BUTTON CONVERSION */
  /* default */
  --button-conversion-default-color: var(--gray0);
  --button-conversion-default-background: var(--gray900);
  --button-conversion-default-border: 2px solid var(--gray900);
  /* hover */
  --button-conversion-hover-color: var(--gray900);
  --button-conversion-hover-background: var(--gray0);
  --button-conversion-hover-border: 2px solid var(--gray900);
  /* active */
  --button-conversion-active-color: var(--gray900);
  --button-conversion-active-background: var(--gray0);
  --button-conversion-active-border: 2px solid var(--gray900);
  /* disabled */
  --button-conversion-disabled-color: var(--gray0);
  --button-conversion-disabled-background: var(--gray900);
  --button-conversion-disabled-border: 2px solid var(--gray900);

  /* LINK */
  /* default */
  --link-default-color: var(--accent500);
  --link-default-text-decoration: underline;
  /* hover */
  --link-hover-color: var(--accent500);
  --link-hover-text-decoration: none;
  /* active */
  --link-active-color: var(--accent600);
  --link-active-text-decoration: none;
  /* visited */
  --link-visited-color: var(--link-default-color);
  /* disabled */
  --link-disabled-color: var(--accent300);

  /* TAG PRIMARY */
  /* default */
  --tag-primary-default-color: var(--gray0);
  --tag-primary-default-background: var(--brand500);
  --tag-primary-default-border: none;
  /* hover */
  --tag-primary-hover-color: var(--gray0);
  --tag-primary-hover-background: var(--brand400);
  --tag-primary-hover-border: none;
  /* active */
  --tag-primary-active-color: var(--gray0);
  --tag-primary-active-background: var(--brand600);
  --tag-primary-active-border: none;

  /* TAG CONVERSION */
  /* default */
  --tag-conversion-default-color: var(--gray0);
  --tag-conversion-default-background: var(--accent500);
  --tag-conversion-default-border: none;
  /* hover */
  --tag-conversion-hover-color: var(--gray0);
  --tag-conversion-hover-background: var(--accent400);
  --tag-conversion-hover-border: none;
  /* active */
  --tag-conversion-active-color: var(--gray0);
  --tag-conversion-active-background: var(--accent600);
  --tag-conversion-active-border: none;

  /* TAG INFO */
  /* default */
  --tag-info-default-color: var(--gray0);
  --tag-info-default-background: var(--info500);
  --tag-info-default-border: none;
  /* hover */
  --tag-info-hover-color: var(--gray0);
  --tag-info-hover-background: var(--info400);
  --tag-info-hover-border: none;
  /* active */
  --tag-info-active-color: var(--gray0);
  --tag-info-active-background: var(--info600);
  --tag-info-active-border: none;
}

@media screen and (992px <=width) {
  :root {
    --section-padding-block: var(--spacing30);
    --section-padding-block-small: var(--spacing20);
  }
}

.card {
  /* text */
  --card-text-color: var(--gray800);
  /* direction : vertical */
  --image-aspect-ratio: 16 / 9;
  /* direction : horizontal */
  --card-horizontal-image-width: 50%;
  --card-horizontal-content-width: calc(100% - var(--card-horizontal-image-width));
  /* image : background */
  --image-background-overlay: linear-gradient(transparent, black 125%);
  --image-background-text-color: var(--gray0);
  /* card background */
  --card-background-color: var(--gray0);
  /* icon */
  --card-icon-size: var(--display-sm);
}

/* ============== */
/* === BLOCS BIBLIOTHEQUE === */
/* ============== */

/* ============== */
/* === HEADER === */
/* ============== */

/* .menu-mobile {
  background-color: var(--shade-background);
} */

.menu-mobile .btn-menu {
  height: auto;
  color: var(--shade-text);
}

#menu-burger span,
.close-menu span {
  padding: var(--spacing3);
}

.menu_opened .no-menu-opened,
.top-bar-cta {
  display: none;
}

.fold-actions {
  padding-block: var(--header-padding);
  text-align: center;
}

.fold-actions .contactInfos--phone {
  padding-block: var(--header-padding);
  align-items: center;
}

@media screen and (max-width: 992px) {

  .header-content .nav#main-nav li:not(.opened) a,
  .header-content .nav#topbar-nav li:not(.opened) a {
    padding: 0.75rem 5%;
    border-bottom: none;
  }

  .header-content .nav ul li {
    border-bottom: solid 1px var(--gray200);
  }

  .header-content .nav ul li a.selected {
    color: var(--gray0);
    background-color: var(--brand);
  }

  .header-content .nav .sous_menu .btnMenuLevel2,
  .header-content .nav .sous_menu .btnMenuLevel3 {
    right: 0;
    border-left: solid 1px var(--gray200);
  }

  .header-content #nav-container,
  .dropdown,
  .ssdropdown {
    border-top: solid 1px var(--gray200);
  }

  .header-content .nav>ul>.sous_menu.opened>a,
  .header-content .nav .dropdown>.sous_menu.opened>a {
    justify-content: center;
    max-width: 500px;
    text-align: center;
    /* color: var(--shade-text); */
  }

  .header-content .nav>ul>.sous_menu.opened>a.selected,
  .header-content .nav .dropdown>.sous_menu.opened>a.selected {
    background: transparent;
  }

  .header-content .nav#main-nav li.sous_menu:not(.opened)>a,
  .header-content .nav#topbar-nav li.sous_menu:not(.opened)>a {
    padding-right: calc(5% + 3rem);
  }
}

@media screen and (min-width: 768px) {
  .fold-actions {
    display: none;
  }

  .top-bar-cta {
    display: block;
  }
}

@media screen and (min-width: 993px) {

  .header-content .nav#main-nav>ul>li,
  .header-content .nav#topbar-nav>ul>li {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }

  .header-content .nav>ul>li>ul.dropdown>li a {
    font-size: var(--font-size-sm);
  }

  .header-content .nav#main-nav>ul>li>a,
  .header-content .nav#topbar-nav>ul>li>a {
    padding: 0.25rem;
  }

  /* .main-header-content {
    padding-block: var(--header-padding);
  }

  #topbar-nav {
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
  } */

  .top-bar {
    padding-block: var(--header-padding-topbar);
    /* font-size: var(--font-size-sm); */
  }

  .top-bar .socialLinkList a.RS {
    padding-block: 0;
  }
}

/* ============== */
/* === FOOTER === */
/* ============== */

/* .footer {
  padding-block: calc(2 * var(--footer-padding));
} */

.footer>.container {
  display: flex;
  flex-direction: column;
  /* gap: calc(2 * var(--footer-padding)); */
}

.footer__mainContent.row {
  width: 100%;
  row-gap: var(--contact-infos-list-gap);
}

@media (width <=992px) {
  .footer__mainContent.row {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}

@media screen and (992px <=width) {
  .footerLogoCenter>.container {
    align-items: center;
  }
}

@media (992px < width <=1199px) {
  .footerLogoLeft .footer__brand {
    width: 100%;
    margin-bottom: var(--footer-padding);
    /* text-align: center; */
  }

  .footer.footerLogoLeft .footer__brand .socialLinkList {
    justify-content: center;
  }
}

/* socialLinkList : liens réseaux sociaux dans le footer */

.footer__socialLinks {
  display: flex;
  flex-direction: column;
  gap: var(--spacing2);
}

.footer .socialLinkList {
  justify-content: flex-start;
}

.footer__socialLinks p:not(.textBlock p) {
  width: max-content;
  margin-bottom: 0;
}

.footerLogoLeft--b .socialLinkList,
.footerLogoLeft--d .socialLinkList,
.footerLogoLeft--e .socialLinkList,
.footerLogoCenter--d .socialLinkList,
.footerLogoBottom--b .socialLinkList {
  margin-top: var(--paragraph-gap-md);
}

@media screen and (992px <=width) {
  .footerLogoCenter--a .socialLinkList {
    justify-content: center;
  }
}

/* footer__siteNav : navigation du site dans le footer */

.footer__siteNav ul {
  margin-block: 0;
}

.footer__siteNav .dropdown,
.footer__siteNav .ssdropdown {
  flex-direction: column;
  gap: 0;
  padding-left: var(--spacing6);
  font-size: var(--text-sm);
  border-top: none;
}

@media screen and (992px <=width) {
  .footer__siteNav--horizontal ul {
    display: flex;
    justify-content: center;
    gap: var(--text-list-gap-md);
  }
}

/* footer__legalNav : liens légaux dans le footer */

.footer__paragraph {
  margin-bottom: var(--text-list-gap-md);
}

nav.footer__legalNav a {
  color: var(--link-color, var(--link-default-color));
}

.footer__legalNav a:not(:last-child),
.footer__siteNav li:not(:last-child) a {
  display: inline-block;
}

/* .footer__siteNav li:not(:last-child) a {
  margin-bottom: calc(var(--text-list-gap-md) - var(--spacing1));
} */

@media (width < 992px) {
  .footer__nav a {
    padding-block: var(--spacing1);
  }

  .footer__legalNav .buttonGroup {
    flex-direction: column;
  }

  .footer__legalNav .buttonGroup .link:not(:first-child) {
    margin-left: 0;
  }

  .footerLogoBottom .footer__legalInfos {
    margin-top: var(--footer-gap);
  }
}

@media screen and (992px <=width) {
  .footer__paragraph {
    text-align: center;
  }

  /* .footer__siteNav li:not(:last-child) a {
    margin-bottom: var(--text-list-gap-sm);
  } */
  .footerLogoLeft--e .footer__legalNav .buttonGroup {
    flex-direction: column;
  }

  .footerLogoLeft--e .footer__legalNav .buttonGroup .link:not(:first-child) {
    margin-left: 0;
  }
}

/* Footer contact infos */

.footer address {
  margin-block: 0;
}

.footer .contactInfos--address2lines .lien-maps span {
  display: block;
}

/* Footer menu dropdown */
.footer__siteNav ul li.sous_menu {
  position: relative;
}

.footer__siteNav ul li.sous_menu ul.dropdown {
  position: absolute;
  left: 0;
  display: none;
  flex-direction: column;
  align-items: stretch;
  width: max-content;
  min-width: 100%;
  margin: 0;
  padding: 0;
  z-index: 1;
  background-color: var(--shade-background);
  border: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu>a::after {
  position: absolute;
  right: 0.625rem;
  display: block;
  font-family: var(--icon-font);
  line-height: 0;
  content: "\e5cf";
  position: static;
  display: inline-block;
  vertical-align: middle;
  margin: -0.125em 0 0 0.25em;
  text-decoration: none;
}

.footer__siteNav ul li.sous_menu ul.dropdown>li:not(:last-child) {
  border-bottom: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu:hover ul.dropdown {
  display: flex;
}

.footer__siteNav ul li.sous_menu ul.dropdown>li a {
  padding: 0.5rem;
  margin: 0;
  font-size: var(--text-sm);
  display: block;
}

.footer__siteNav ul li a {
  border-bottom: 2px solid transparent;
}

@media screen and (min-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    bottom: 100%;
  }
}

/* @media screen and (max-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    min-width: 18%;
    top: 100%;
  }
} */

/* ============= */
/* === BRAND === */
/* ============= */

.brand a {
  display: inline-block;
  transition: opacity 0.3s;
}

.brand a:hover {
  opacity: 0.75;
}

header .brand img.footer-only,
footer .brand img.header-only,
.rappel_telephonique .brand img.footer-only {
  display: none;
}

/* ============== */
/* === HERO 1 === */
/* ============== */

.hero1__image img {
  display: block;
  width: 100%;
  height: auto;
}

.hero1--imageSizeFullWidth .hero1__image img {
  width: 100%;
}

@media screen and (992px <=width) {
  .hero1__content {
    align-content: center;
  }

  .hero1__image>img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    background-position: center;
  }
}

@media screen and (width < 992px) {
  .hero1--textPositionLeft .hero1__content {
    margin-bottom: var(--section-gap-md);
  }

  .hero1--textPositionRight .hero1__content {
    margin-top: var(--section-gap-md);
  }
}

.hero1--textPositionLeft .hero1__backgroundBlock {
  margin-bottom: calc(-1 * var(--section-padding-block));
  margin-top: calc(3 * var(--section-padding-block));
}

.hero1--textPositionRight .hero1__backgroundBlock {
  margin-top: calc(-1 * var(--section-padding-block));
  margin-bottom: calc(3 * var(--section-padding-block));
}

@media screen and (992px <=width) {

  .hero1--textPositionLeft .hero1__backgroundBlock,
  .hero1--textPositionRight .hero1__backgroundBlock {
    margin-block: calc(-1 * var(--section-padding-block));
  }
}

@media screen and (601px <=width < 992px) {
  .hero1__image img {
    object-fit: cover;
    background-position: center;
    max-height: 500px;
  }
}

/* ============== */
/* === HERO 2 === */
/* ============== */

.html-block.hero2 {
  padding-block: 0;
}

.hero2__content {
  margin-block: var(--section-padding-block);
}

@media screen and (992px <=width) {
  .html-block.padding-small .hero2__content {
    margin-block: var(--section-padding-block-small);
  }
}

/* =================== */
/* === CARDS SET 1 === */
/* =================== */

/* .cardsSet1__cards {
  margin-block: var(--section-gap-md);
}

@media screen and (1200px <= width < 1500px) {
  .cardsSet1--directionCarrousel .grid .xl-col-end-13 {
    --col-end: 12;
  }
  .cardsSet1--directionCarrousel .grid .xl-col-start-1 {
    --col-start: 2;
  }
} */

/* =================== */
/* === CARROUSEL 1 === */
/* =================== */

.html-block.carrousel1 {
  padding-block: 0;
}

.carrousel1 [class^="slide-"] .container .cell {
  min-height: 30rem;
  padding-block: var(--section-padding-block);
  align-content: center;
  text-align: center;
}

.carrousel1 .cell {
  position: relative;
}

.carrousel1 .slick-slide .cell>img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.carrousel1 .slick-slider {
  margin: 0 !important;
  z-index: 0;
}

.carrousel1 .slick-slider.slick-dotted {
  margin: 0 !important;
}

.carrousel1 .slick-dots {
  position: absolute;
  bottom: calc(var(--section-padding-block) / 2) !important;
  width: 100%;
  max-width: 640px;
  left: 50%;
  transform: translateX(-50%);
}

@media not (pointer: fine) {

  .carrousel1-slick-prev,
  .carrousel1-slick-next {
    display: none;
  }
}

@media (992px <=width) {

  .carrousel1-slick-prev,
  .carrousel1-slick-next {
    position: absolute;
    top: 50%;
    z-index: 1;
  }

  .carrousel1-slick-prev {
    right: calc(50% + var(--container) / 2);
    left: auto !important;
    transform: translate(100%, -50%) !important;
  }

  .carrousel1-slick-next {
    right: auto !important;
    left: calc(50% + var(--container) / 2);
    transform: translate(-100%, -50%) !important;
  }
}

/* ====================== */
/* === TESTIMONIALS 1 === */
/* ====================== */

/* .testimonials1__cards {
  margin-block: var(--section-gap-md);
}

@media screen and (992px <= width) {
  .testimonials1:not(.testimonials1--textPositionTop) .testimonials1__cards {
    margin-block: 0;
  }
} */
/* ===================== */
/* === IMAGES LIST 1 === */
/* ===================== */

.imagesList1__imagesList {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: var(--grid-gutter);
  padding-left: 0;
  margin-block: 0;
}

.imagesList1--textPositionTop .imagesList1__imagesList {
  margin-block: var(--section-gap-md);
}

.imagesList1--textPositionLeft .imagesList1__imagesList,
.imagesList1--textPositionRight .imagesList1__imagesList {
  margin-top: var(--section-gap-md);
}

.imagesList1__imagesList .imageText__media {
  max-height: 10rem;
}

@media screen and (400px <=width) {
  .imagesList1__imagesList {
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .imagesList1__imagesList .imageText {
    flex-basis: calc(50% - (var(--grid-gutter) / 2));
  }
}

@media screen and (768px <=width) {
  .imagesList1--textPositionTop .imagesList1__imagesList .imageText {
    flex-basis: calc(33% - (2 * (var(--grid-gutter)) / 3));
  }

  .imagesList1--textPositionLeft .imagesList1__imagesList,
  .imagesList1--textPositionRight .imagesList1__imagesList {
    margin-block: 0;
  }
}

@media screen and (992px <=width) {
  .imagesList1--textPositionTop .imagesList1__imagesList {
    flex-wrap: nowrap;
  }
}

/* ====================== */
/* ==== contactSection === */
/* ====================== */

.contactSection__content1 {
  margin-bottom: var(--section-gap-md);
}

.contactSection__content2 {
  margin-top: var(--section-gap-md);
}

.contactSection .socialLinkList {
  justify-content: flex-start;
}

.contactSection .textBlock__col {
  flex-basis: 50%;
}

@media screen and (min-width: 768px) {
  .contactSection .textBlock__col2 {
    align-items: end;
  }
}

/* ====================== */
/* === CUSTOM === */
/* ====================== */

div#blocHorsLigne {
  z-index: 999 !important;
}

.mx-auto {
  margin-inline: auto;
}

* {
  transition: var(--transition);
}

.z_index2 {
  z-index: 2;
  position: relative;
}

.font-display {
  font-family: var(--font-display);
}

.font-urbanist {
  font-family: var(--font-urbanist);
}

h1 span {
  font-size: var(--display-sm);
  margin-top: var(--spacing1);
  margin-bottom: var(--spacing6);
}

.index-page h1, .index-page h1 span {
  color: var(--brand300);
}

.line-height-md {
  line-height: var(--line-height-md);
}

.line-height-lg {
  line-height: var(--line-height-lg);
}

h1, h2, h3 {
  color: var(--gray900);
}

h1.h1-geoloc span::before, .title-1.h1-geoloc span::before {
  display: none;
}

h1.h1-geoloc span, .title-1.h1-geoloc span {
  display: flex;
  align-items: center;
}

p em {
  display: block;
  font-style: normal;
  padding: var(--spacing8);
  font-family: var(--font-inter);
  margin-top: var(--spacing4);
  color: var(--gray900);
  position: relative;
  overflow: hidden;
  z-index: 2;
  background: var(--brand50);
  border-left: 4px solid var(--brand600);
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.05);
  border-radius: var(--spacing6);
}

p em u {
  display: block;
  font-style: normal;
  font-weight: var(--font-semibold);
  color: var(--gray900);
  margin-bottom: var(--spacing2);
  text-decoration: none;
  font-size: var(--display-sm);
  font-family: var(--font-text);
  position: relative;
  padding-left: 33px;
}

p em u::before {
  content: '';
  position: absolute;
  width: 23px;
  height: 29px;
  background-image: url('/public/assets/gifs/deco-title.png');
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

@media only screen and (max-width: 993px) {
  h1 span {
    font-size: var(--display-xs);
  }
}

/* main {
  overflow-x: hidden;
} */

/******************************************** Style boutons ************************************************************/
.button--conversion:hover svg path, .button--conversion:active svg path {
  fill: var(--gray900);
}

/******************************* Grand Container *****************************/
@media screen and (1600px <=width) {
  .index-page .grand.html-block .grid {
    --container: 1520px;
  }

  .grand .container {
    max-width: 1520px;
  }

  #desktop-header .grid {
    --container: 1520px;
  }

  #desktop-header .container {
    max-width: 1520px;
  }
}

@media screen and (1600px <=width) {
  .page-interne .grand.html-block .grid {
    --container: 1520px;
  }

  .page-interne .container.sc-content {
    width: 1520px;
    max-width: 1520px;
  }

  .page-interne .grand.html-block .grid {
    --container: 1520px;
  }
}

/************************************************** heeader ******************************************/
@media only screen and (min-width: 993px) {
  #desktop-header .nav ul li>a, #desktop-header .nav ul li:hover>a, #desktop-header .nav ul li a.selected {
    color: var(--gray900);
  }

  #desktop-header #main-nav ul li>a, #desktop-header #main-nav ul li:hover>a, #desktop-header #main-nav ul li a.selected {
    color: var(--gray50);
  }

  #desktop-header .nav ul li:hover>a::before, #desktop-header .nav ul li a.selected::before {
    width: calc(100% - var(--spacing2));
  }

  #desktop-header .nav ul li a {
    position: relative;
  }

  #desktop-header .nav ul li a::before {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -8px;
    width: 0;
    height: 3px;
    background-color: var(--accent500);
    transition: all 0.3s ease;
    transform: translateX(-50%);
  }

  #desktop-header .nav#main-nav ul li a::before {
    background-color: var(--accent200);

  }

  #desktop-header .dropdown {
    background-color: var(--accent500);
  }

  #desktop-header .nav>ul>li>ul.dropdown>li a::before {
    bottom: -1px;
  }

  #desktop-header .nav>ul>li>ul.dropdown>li:hover>a::before,
  #desktop-header .nav ul li.sous_menu ul.dropdown>li a.selected::before {
    width: 100%;
  }

  #desktop-header .nav ul li.sous_menu ul.ssdropdown li a {
    margin-inline: var(--spacing0);
    padding-inline: var(--spacing3);
  }

  #desktop-header .top-bar {
    padding-block: var(--spacing6);
  }

  #desktop-header .lg-header-d-none {
    display: none;
  }

  .header-content .nav ul li.sous_menu>a::after {
    color: var(--gray50);
  }

  .main-header-content {
    background: var(--accent500);
  }

  .header-content .nav#main-nav>ul>li, .header-content .nav#main-nav>ul>li a {
    height: -webkit-fill-available;
  }
}

@media screen and (width=992px) {
  #desktop-header {
    padding-block: 0;
  }
}

@media screen and (max-width:1199px) and (min-width:993px) {
  #desktop-header .main-header-content ul li a {
    text-align: center;
  }

  #top_bar_row {
    justify-content: space-around;
  }
}

@media only screen and (max-width: 992px) {
  header .brand img {
    height: 50px;
    width: auto;
  }

  .header-content .nav ul li a.selected {
    color: var(--gray0);
    background: var(--accent500);
  }

  #menu_mobile, #desktop-header #main-nav, #desktop-header #topbar-nav, #desktop-header #nav-container .nav .dropdown {
    background-color: var(--brand50);
  }

  #desktop-header .nav .sous_menu .btnMenuLevel2, #desktop-header .nav .sous_menu .btnMenuLevel3,
  #desktop-header #nav-container .nav>ul>.sous_menu.opened>a {
    color: var(--gray900);
  }

  .header-content #nav-container {
    background-color: var(--brand50);
  }

  header {
    border-bottom: 2px solid var(--accent500);
  }
}

@media (width <=575px) {
  .xs-content {
    justify-content: normal;
  }
}

/**************************************************** HERO ***********************************************/
#hero .deco_image_hero {
  min-height: 800px;
}

#hero img {
  max-width: 713px;
  height: auto;
}

#hero .paragraph svg {
  max-width: 50%;
}

@media screen and (width >=768px) {
  .deco_image_hero::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 568px;
    height: 614px;
    background-image: url('/public/assets/gifs/deco-hero.png');
    background-size: 100%;
    background-position: center;
  }
}

@media screen and (width >=993px) {
  #hero .hero2__content {
    opacity: 0;
    transform: translateX(200px);
  }

  #hero.active .hero2__content {
    opacity: 1;
    transform: translateX(0px);
  }
}

/************************************* Encart points forts *****************************************/
#encart-points-forts .card {
  box-shadow: 0 4px 25px 0 rgba(0, 0, 0, 0.10);
}

@media screen and (width >=1600px) {
  #encart-points-forts {
    margin-top: -100px;
  }
}

@media screen and (width < 1600px) and (width >=1400px) {
  #encart-points-forts {
    margin-top: -60px;
  }
}

@media screen and (width < 1400px) {
  #encart-points-forts {
    padding-block: var(--spacing10);
  }

  #encart-points-forts .slick-slide>div {
    padding-bottom: var(--spacing4);
  }
}

@media screen and (width < 1400px) and (width >=992px) {
  #encart-points-forts .card__title {
    height: 60px;
  }
}

.slick-dots li button .slick-dot-icon::before {
  background-color: var(--accent200);
}

.slick-dots li.slick-active button .slick-dot-icon::before {
  background-color: var(--accent600);
}

/**************************************************** Bloc 01 ***********************************************/
@media screen and (width >=1600px) {
  #bloc-01 {
    padding-top: 200px;
  }

  .img-bloc01 {
    margin-top: -190px;
  }
}

.bg-bloc-01 {
  border: 1px solid var(--brand200);
}

.box__title {
  border-radius: 80px;
  border: 1px solid var(--brand300);
  width: max-content;
}

@media screen and (width >=1400px) {
  #bloc-01::before {
    content: '';
    position: absolute;
    top: 30px;
    right: 0px;
    width: 270px;
    height: 313px;
    background-image: url('/public/assets/gifs/deco-bloc-01.png');
    background-size: 100%;
    background-position: center;
  }
}

/*********************************** encart prestations *******************************/
#encart-prestations .card {
  height: 350px;
  border-radius: 30px;
}

#encart-prestations .card .card__image::before {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 53.11%, rgba(0, 0, 0, 0.40) 100%);
  transition: var(--transition);
  z-index: 1;
}

#encart-prestations .card:hover .card__image::before {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.40) 45.19%, rgba(0, 0, 0, 0.40) 77.4%);
}


#encart-prestations .card:hover .card__image img {
  scale: 1.1;
}

#encart-prestations .card__title a span::after {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -12px;
  width: 139px;
  height: 2px;
  background-color: var(--gray0);
}

#encart-prestations .card__title {
  transform: translateY(30px);
}

#encart-prestations .card:hover .card__title {
  transform: translateY(0px);
}

#encart-prestations .card__content {
  padding-bottom: 40px;
}

#encart-prestations .card:hover .card__content {
  padding-bottom: 20px;
}

#encart-prestations .card__footer {
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.8s ease-in-out, transform 0.6s ease-in-out, max-height 0.6s ease-in-out;
  transform: translateY(30px);
  max-height: 0;
  height: max-content;
}

#encart-prestations .card__footer a::before {
  content: '';
  position: absolute;
  inset: 0;
  z-index: 3;
}

#encart-prestations .card:hover .card__footer {
  visibility: visible;
  opacity: 1;
  transform: translateY(0px);
  max-height: max-content;
}

#encart-prestations .card__text {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.8s ease-in-out, transform 0.6s ease-in-out, max-height 0.6s ease-in-out;
  max-height: 0;
  height: max-content;
}

#encart-prestations .card:hover .card__text {
  opacity: 1;
  transform: translateY(0);
  max-height: max-content;
}

@media (width >=1200px) {
  #encart-prestations .slick-slide {
    height: auto;
  }

  #encart-prestations .slick-slide {
    height: auto;
  }

  #encart-prestations .slick-track {
    display: flex;
    align-items: flex-start;
  }

  #encart-prestations .card {
    height: 350px;
    overflow: hidden;
    transition: all 0.4s ease;
    position: relative;
  }

}

@media screen and (1200px <=width) {

  #encart-prestations .cardsList--directionGrid {
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(2, 1fr);
    height: 100%;
  }

  #encart-prestations .cardsList--directionGrid .card:nth-child(1) {
    grid-column: 1 / 5;
    grid-row: 1 / 3;
  }

  #encart-prestations .cardsList--directionGrid .card:nth-child(2) {
    grid-column: 5 / 9;
    grid-row: 1 / 2;
  }

  #encart-prestations .cardsList--directionGrid .card:nth-child(3) {
    grid-column: 5 / 9;
    grid-row: 2 / 3;
  }

  #encart-prestations .cardsList--directionGrid .card:nth-child(4) {
    grid-column: 9 / 13;
    grid-row: 1 / 3;
  }
}

@media screen and (width >=1200px) {
  #encart-prestations::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 552px;
    height: 635px;
    background-image: url('/public/assets/gifs/deco-prestation.png');
    background-size: 100%;
    background-position: center;
  }
}


/*************************************************** ENCART AVIS ******************************************/
#encart-avis .testimonialCard {
  border-radius: var(--spacing6);
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.15);
}

#encart-avis .avis-card.js-more .avis-card-text::after {
  background: transparent;
}

#encart-avis .show-more {
  background: transparent;
  border: none;
  padding: 0;
}

#encart-avis .testimonialCard__content {
  gap: var(--spacing3);
}

#encart-avis .show-more:hover {
  color: var(--gray900);
}

#encart-avis .slick-slide {
  padding-block: var(--spacing6);
}

#encart-avis .slick-list {
  padding-inline: var(--spacing1);

}

@media screen and (width >=1400px) {
  #encart-avis::before {
    content: '';
    position: absolute;
    top: -30px;
    right: 0px;
    width: 270px;
    height: 313px;
    background-image: url('/public/assets/gifs/deco-avis.png');
    background-size: 100%;
    background-position: center;
  }
}

/********************************************** Bloc ACC 01 *************************************/
.acc-item input {
  display: none;
}

.acc-title {
  cursor: pointer;
}

#bloc-ACC01 .acc-title h2 {
  color: var(--accent600);
  margin-bottom: 0;
}

.acc-title .icon {
  width: var(--spacing6);
  height: var(--spacing6);
  background-image: url("/public/assets/gifs/add.png");
  background-size: contain;
  background-repeat: no-repeat;
  transition: 0.3s;
}

input:checked+.acc-title .icon {
  background-image: url("/public/assets/gifs/close-01.png");
}

.acc-content {
  max-height: 0;
  overflow: hidden;
  transition: var(--transition);
}

input:checked~.acc-content {
  max-height: max-content;
}

.acc-item {
  border-bottom: 4px solid var(--accent100);
}

.acc-item:hover {
  border-bottom: 4px solid var(--accent50);
}

/********************************************** Encart Contact *************************************/
#encart-marketing img {
  border-radius: var(--spacing0);
}

#encart-marketing .textBlock svg {
  max-width: 50%;
}

#encart-marketing .lien-maps span {
  display: block;
}

@media only screen and (width >=1400px) {
  #encart-marketing .deco-container::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -50px;
    width: 100%;
    height: 100%;
    background-image: url('/public/assets/gifs/deco-container01.png');
    background-size: 100% auto;
    z-index: 1;
  }

  #encart-marketing .deco-container::after {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -284px;
    width: 80%;
    height: 337px;
    background-image: url('/public/assets/gifs/deco-container02.png');
    background-size: 100% auto;
    background-position: center bottom;
    z-index: 1;
  }

  #encart-marketing .deco-container {
    margin-top: 240px;
  }
}

/************************************************ bloc-06 *********************************************/
@media screen and (width >=1200px) {
  #bloc-06::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 552px;
    height: 635px;
    background-image: url('/public/assets/gifs/deco-bloc-06.png');
    background-size: 100%;
    background-position: center;
  }
}

/********************************************** Encart Actualité *************************************/
@media (width >=992px) {
  .cardActualite .cardActualite__image img {
    min-height: 400px;
  }

  .cardActualite {
    border-radius: var(--spacing8);
  }

  .cardActualite .card__title {
    height: 5rem;
    transition: none;
  }
}

@media (width < 992px) {
  .cardActualite .cardActualite__image img {
    min-height: 300px;
  }

  .cardActualite {
    border-radius: var(--spacing4);
  }

  .cardActualite .card__title {
    font-size: var(--display-sm);
    height: 5rem;
  }

}

.cardActualite {
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.15);
}

.cardActualite:hover .cardActualite__image img {
  scale: 1.05;
}

.cardActualite .card__image a::after {
  transition: var(--transition);
  background-color: hsla(0, 0%, 0%, 0.2);
}

.cardActualite:hover .card__image a::after {
  background-color: hsla(0, 0%, 0%, 0);
}

.cardActualite .card__title {
  transition: none;
}

.cardActualite .card__text {
  height: 70px;
}

#encart-actualites::before {
  content: '';
  position: absolute;
  bottom: -50px;
  left: var(--spacing0);
  right: var(--spacing0);
  top: var(--spacing0);
  background-image: url('/public/assets/gifs/deco-actu.png');
  background-position: center bottom;
  background-size: 100% auto;
  background-repeat: no-repeat;
}


#encart-actualites .slick-slide {
  padding-block: var(--spacing6);
}

#encart-actualites .slick-list {
  padding-inline: var(--spacing1);

}

/******************************************** FORMULAIRE CONTACT ******************************************************/
#field_5 {
  width: 100%;
  z-index: 99;
  position: relative;
}

#encart-contact-form label.required {
  font-weight: var(--font-bold);
}

.valide {
  color: green;
  font-weight: var(--font-semibold);
  text-align: center;
  padding: var(--spacing5);
  border: 1px solid;
}

/* #encart-contact-form #formulaire_1 input:not([type]),
#encart-contact-form #formulaire_1 input[type="text"],
#encart-contact-form #formulaire_1 input[type="password"],
#encart-contact-form #formulaire_1 input[type="email"],
#encart-contact-form #formulaire_1 input[type="url"],
#encart-contact-form #formulaire_1 input[type="time"],
#encart-contact-form #formulaire_1 input[type="date"],
#encart-contact-form #formulaire_1 input[type="datetime"],
#encart-contact-form #formulaire_1 input[type="datetime-local"],
#encart-contact-form #formulaire_1 input[type="tel"],
#encart-contact-form #formulaire_1 input[type="number"],
#encart-contact-form #formulaire_1 input[type="search"],
#encart-contact-form textarea {
  border: 1px solid var(--accent200);
  background: var(--accent50);
  box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.08);
} */

#formulaire_1 .button--primary {
  border-top: none;
  border-left: none;
  border-right: none;
}

.shadow {
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.15);
}

@media screen and (width >=1400px) {
  #encart-contact-form::before {
    content: '';
    position: absolute;
    bottom: -34px;
    left: 25%;
    width: 286px;
    height: 390px;
    background-image: url('/public/assets/gifs/deco-contact.png');
    background-position: center;
    background-size: 100%;
    z-index: 1;
  }

  #encart-contact-form::after {
    content: '';
    position: absolute;
    top: -250px;
    right: 0;
    width: 518px;
    height: 458px;
    background-image: url('/public/assets/gifs/font-contact.png');
    background-position: center;
    background-size: 100%;
    z-index: 1;
  }
}

/********************************* footer **************************************/
#footer-section {
  background: var(--accent50);
}

.bg-form {
  border-radius: 30px;
  background: rgba(255, 255, 255, 0.80);
  box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.10);
}

.border--top--footer {
  border-top: 1px solid var(--gray900);
}

.footer__nav a:hover span, #footer-section nav a:hover {
  color: var(--gray900);
}

footer .horaires {
  color: var(--gray700);
}

.contactInfos--address a:hover, .RS.link:hover {
  opacity: 0.7;
}

footer .footer__nav a {
  position: relative;
}

footer .footer__nav a::before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -4px;
  width: var(--spacing0);
  height: 2px;
  background-color: var(--accent500);
  transition: all 0.3s ease;
  transform: translateX(-50%);
}

footer .footer__nav a:hover::before {
  width: 100%;
}

.footer__siteNav ul li.sous_menu ul.dropdown {
  background: var(--gray50);
}

footer .no-menu {
  display: none;
}

@media (width >=1200px) {
  .footer__siteNav ul {
    gap: var(--spacing6);
  }
}

/****************************************** pages internes **********************************/
.hero-page-interne {
  width: 100vw;
  left: 50%;
  top: 0;
  transform: translate(-50%, 0);
  position: relative;
  padding-inline: 6%;
}

.hero-page-interne .interne-content {
  background-image: url('/public/assets/gifs/bg-hero-interne.jpg');
  background-position: top center;
  background-size: cover;

  color: var(--gray100);
  display: flex;
  align-items: center;
  justify-content: start;
  position: relative;
  min-height: 13.75rem;
  border-radius: var(--spacing6);
  padding-block: var(--spacing10);
  margin-bottom: var(--spacing0);
  margin-top: 9px;
}

.hero-page-interne .interne-content {
  background-image: url('/public/assets/gifs/bg-hero-interne.jpg');
  background-position: top center;
  background-size: cover;
  height: max-content;
  color: var(--gray100);
  display: flex;
  align-items: center;
  justify-content: start;
  position: relative;
  border-radius: var(--spacing6);
  padding-block: var(--spacing10);
  margin-bottom: var(--spacing0);
  margin-top: 9px;
}

.page-interne #encart-marketing .flex-avis {
  width: max-content;
}

.page-interne #encart-contact-form::after {
  top: 0;
}

@media screen and (width >=992px) {
  .page-interne #encart-contact-form {
    padding-bottom: var(--spacing30);
  }
}

@media screen and (width < 992px) {
  .hero-page-interne {
    padding-inline: var(--spacing4);
  }
}

.hero-page-interne .interne-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 100%;
}

.hero-page-interne h1 {
  margin-block: var(--spacing0);
  color: var(--gray50);
  text-align: center;
}

.page-interne .hero-page-interne .title-1 {
  text-align: center;
  margin-top: 0;
  margin-bottom: var(--spacing6);
}

.page-interne .hero-page-interne .interne-content {
  padding-inline: var(--spacing6);
}

.hero-page-interne #fil_ariane a:not([href="#"]), .hero-page-interne #fil_ariane a span {
  color: var(--accent50);
}

.hero-page-interne #fil_ariane, .hero-page-interne .fil-ariane {
  color: var(--gray50);
  text-align: center;
}

.contact-page .hero-page-interne .fil-ariane {
  text-align: left;
}

.hero-page-interne .fil-ariane a, .hero-page-interne .fil-ariane a span {
  color: var(--accent50);
}

@media screen and (max-width:993px) {
  .hero-page-interne .interne-content {
    min-height: 13.75rem;
    height: max-content;
  }

}

@media screen and (min-width:993px) {
  .sc-content .ac-doubleColonne:has(h2):has(img) .ac-colonne {
    flex-basis: 50%;
  }

  .hero-page-interne .interne-content, .page-interne .sc-content .hero-page-interne .interne-content {
    min-height: 500px;
    padding-block: var(--spacing6);
    margin-bottom: var(--spacing0);
    margin-top: var(--spacing10);
  }

  .sc-content .ac-doubleColonne.reverse {
    flex-direction: row-reverse;
  }

  .page-interne .ac-colonne img {
    height: 100%;
    object-fit: cover;
  }

  .page-interne #fil_ariane {
    margin-block: var(--spacing6);
  }
}

@media screen and (max-width:992px) and (min-width:768px) {
  .page-interne .sc-content .ac-doubleColonne .ac-colonne img {
    max-width: 50%;
    margin-inline: auto;
  }
}

@media screen and (max-width:992px) {
  .page-interne .interne-content {
    width: 100%;
    margin-top: var(--section-gap-md);
  }

  .page-interne #fil_ariane {
    margin-block: var(--spacing4);
  }
}

.page-interne .section {
  padding-top: var(--spacing0);
  padding-bottom: var(--spacing0);
}

.sc-content .ac-doubleColonne {
  justify-content: space-between;
  margin: var(--spacing0);
}

.sc-content .ac-doubleColonne.section-interne-1 .ac-colonne :has(h2), .sc-content .ac-doubleColonne.section-interne-2 .ac-colonne :has(h2) {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.page-interne #container .sc-content .ac-doubleColonne.sc-content .ac-doubleColonne+.ac-doubleColonne {
  align-items: center;
}

.page-interne .sc-content .ac-doubleColonne+.ac-doubleColonne {
  margin-top: var(--spacing0);
}

.page-interne #encart-contact-form {
  width: 100vw;
  left: 50%;
  transform: translate(-50%);
  top: 0;
  height: 100%;
  position: relative;
}

.page-interne #encart-marketing {
  padding-block: 0;
}

.page-interne #formulaire-contact img {
  height: 100%;
}

@media screen and (992px >=width) {
  .page-interne #encart-contact .hero1__content {
    margin-top: var(--spacing5);
  }
}

#relance {
  padding-block: var(--spacing10);
}

@media screen and (600px >=width) {
  #relance ul li {
    margin-bottom: var(--spacing4);
  }
}

/********************************* page listing actualité + detail actualité ****************************/

.actualites-listing .section, .actualites-detail .section {
  padding-top: var(--spacing0);
  padding-bottom: var(--spacing10);
}

@media screen and (993px >=width) {
  .actualites-listing .section, .actualites-detail .section {
    padding-bottom: var(--spacing10);
  }
}

@media screen and (1700px > width) {
  .actualites-listing .interne-content, .actualites-detail .interne-content {
    width: 100%;
  }
}

.actualites-listing .card {
  min-height: max-content;
}

.lightbox {
  border-radius: var(--spacing4);
  overflow: hidden;
}

.actualites-detail .hero-page-interne, .actualites-listing .hero-page-interne {
  margin-bottom: var(--spacing10);
}


/********************************** page contact **********************/
.contact-page .hero-page-interne {
  padding-inline: var(--spacing0);
  margin-bottom: var(--spacing0);
}

.hero-page-interne .horaires {
  color: var(--gray100);
}

.contact-page h1 {
  text-align: left;
}

@media screen and (992px >=width) {
  .contact-page .map-container iframe {
    height: 350px;
  }
}

@media screen and (1200px <=width) {
  .contact-page .map-container iframe {
    height: 640px;
  }
}

.contact-page .hero-page-interne .interne-content {
  margin-top: var(--spacing0);
}

/********************************** politique de confidentialité **********************/
.politique-de-confidentialite .hero-page-interne {
  margin-bottom: var(--spacing0);
}

/********************************** plan du site **********************/
.plan-site .hero-page-interne {
  padding-inline: var(--spacing0);
  margin-bottom: var(--spacing0);
}

.plan-site .section li {
  margin-bottom: var(--spacing4);
}

#page-plan-site .sitemap-nav ul li a {
  color: var(--gray900);
}

/****************************** PAGE 404.php *******************************/
.line-height-normal {
  line-height: normal;
}

.page-404 .button__icon {
  position: relative;
  bottom: 2px;
}

#error_page .right-404 {
  margin: var(--spacing0);
}

@media screen and (992px > width) {
  #error_page .brand img {
    height: 50px;
    width: auto;
  }
}

/*************************** Page tarifs *******************************/
.page-interne .tarifs_block img {
  height: 20px;
  width: 23px;
  max-width: 23px;
}

@media screen and (max-width: 992px) and (min-width: 768px) {
  .page-interne .tarifs_block img {
    height: 20px;
    width: 23px !important;
    max-width: 23px !important;
    margin: 0 !important;
  }
}

.page-interne .tarifs_block p {
  margin: 0;
}

.page-interne .tarifs_block {
  border-bottom: 2px solid rgba(0, 0, 0, 0.25);
}

.tarif_container table tbody tr {
  align-items: stretch;
  max-width: 100% !important;
  display: flex;
}

.page-interne .tarifs_block table td:nth-child(2),
.page-interne .tarifs_block table td:nth-child(3) {
  text-align: center;
}



.page-interne .tarifs_block table tr {
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}

.page-interne .tarifs_block table tbody {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.tarif_container table, .tarif_container table tbody, .tarif_container table tbody tr {
  max-width: 100% !important;
}

.table-responsive {
  overflow-x: auto;
  width: 100%;
}

.table-responsive table {
  width: 100%;
  /* min-width: 900px; */
  border-collapse: collapse;
}
@media screen and (min-width:768px) {
.page-interne .tarifs_block .table-responsive.first table tr td:nth-child(1),
.page-interne .tarifs_block .table-responsive.first table tr td:nth-child(2),
.page-interne .tarifs_block .table-responsive.first table tr td:nth-child(3) {
  width: 33, 333% !important;
  min-width: 33, 333% !important;
  word-break: break-word;
}

.page-interne .tarifs_block .table-responsive.second table tr td {
  width: 20% !important;
  min-width: 20% !important;
  word-break: break-word;
}
}
@media screen and (max-width:768px) {
  .table-responsive {
    margin-bottom: var(--spacing6);
  }

  .page-interne .tarifs_block .table-responsive table tr td {
    /* width: 120px; */
    min-width: 120px;
  }
}

.table-responsive td {
  padding: 15px;
  vertical-align: top;
}

@media screen and (min-width:1600px) {
  .tarif_container .ac-colonne {
    flex-basis: 42% !important;
  }
}

@media screen and (max-width:1600px) and (min-width:993px) {
  .tarif_container .ac-colonne {
    flex-basis: 100% !important;
  }

  .tarif_container {
    flex-direction: column !important;
  }
}

/*********************************** preload *********************************/
/* #preloader {
    position: fixed;
    inset: 0;
    z-index: 99999;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: opacity .4s ease, visibility .4s ease;
}

#preloader.hidden {
    opacity: 0;
    visibility: hidden;
}

#rabbit-loader {
    width: 220px;
    height: 220px;
} */